<!DOCTYPE html>
<html style="font-size: 37.5px;">
<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,minimum-scale=1,user-scalable=no">
		<meta name="screen-orientation" content="portrait">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="format-detection" content="telephone=no">
		<meta name="full-screen" content="yes">
		<meta name="x5-fullscreen" content="true">
		<title>[fh_title]</title>
		<link href="media/[fh_ico]" rel="shortcut icon" />
		<meta name="description" content="[fh_description]" />
		<meta name="keywords" content="[fh_keyword]" />


		<link rel="stylesheet" href="template/t17/assets/mobile3/styles/styles.css?1650350174">
		<link rel="stylesheet" href="template/t17/assets/styles/fonts/css/fontawesome-all.min.css">
		<link rel="stylesheet" href="//at.alicdn.com/t/font_3024711_clzl8xlbzpf.css">
		<link rel="stylesheet" href="template/t17/assets/styles/swiper.min.css">
		<script type="text/javascript" src="template/t17/assets/scripts/jquery.min.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/swiper.min.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/layer.js"></script>
		<link rel="stylesheet" href="template/t17/assets/scripts/theme/default/layer.css?v=3.3.0" id="layuicss-layer">
		<script type="text/javascript" src="template/t17/assets/scripts/bjplus.js"></script>
		<script type="text/javascript" src="template/t17/assets/scripts/tmodjs.js"></script>
		<style>
        .active,.actives,.orange,.myfont {
            color: #fe8103!important;	
        }
		.actives:after,.navtabs .active:after,.bottombox .tabbox span.acts:after,.navlist .active:after,.navTab div.active:after,.tabBox span.active:after {
            background-color: #fe8103!important;
        }
		.bg-color,.yaoqingka,.on {
            background-color: #fe8103!important;
			color: #ffffff !important;
        }
		.border-color {
            border: .02rem solid #fe8103!important;
            color: #fe8103!important;
        }
        </style>
		<script>
			(function(doc, win) {
				var docEl = doc.documentElement,
					resizeEvt = 'orientationchange' in window ? 'orientationchange' : 'resize',
					recalc = function() {
						var clientWidth = docEl.clientWidth;
						if (!clientWidth) return;
						if (clientWidth >= 750) {
							docEl.style.fontSize = '75px';
						} else {
							docEl.style.fontSize = 75 * (clientWidth / 750) + 'px';
						}
					};
				if (!doc.addEventListener) return;
				win.addEventListener(resizeEvt, recalc, false);
				doc.addEventListener('DOMContentLoaded', recalc, false);
			})(document, window);
			//false

		</script>
	</head>
	<body><style>
.outin {
    display: none;
}
</style>
<div id="apps" class="scroll-box">
	<div class="wrap">
		<div class="indexinfo">		
			<div class="headertop">
				<div class="search">
					<img src="template/t17/assets/img/search.png">
					<input type="text" id="names" placeholder="请输入搜索的关键词">
					<span id="search" class="active">搜 索</span>
				</div>
			</div>
			
						
						<div class="banners">
				<div class="swiper-container">
					<div class="swiper-wrapper">

						<fh-function>
if(getrs("select count(S_id) as S_count from sl_slide where S_del=0 and S_mid=$fmid","S_count")>0 && $fmid>0){
  $sql="select * from sl_slide where S_del=0 and S_mid=$fmid order by S_order,S_id desc";
}else{
  $sql="select * from sl_slide where S_del=0 and S_mid=0 order by S_order,S_id desc";
}


                    s[[
                        $api=$api."<div class=\"swiper-slide\">
							<a href=\"".$row["S_link"]."\">
								<img src=\"".pic($row["S_pic"])."\">
							</a>
						</div>";
                    ]]


        </fh-function>


											</div>
					<div class="swiper-pagination"></div>
				</div>
			</div>
						
						<div class="navbar navbars">
				<ul>

        <fh-function>
            $sql="select * from sl_nsort where S_del=0 and S_show=1 order by S_sub,S_order,S_id desc limit 10";
            $result = mysqli_query($conn, $sql);
            while($row = mysqli_fetch_array($result)) {

            $api=$api."<li style=\"width: 20%;\" onclick=\"window.location.href='?type=news&id=".$row["S_id"]."'\">
						<img src=\"".pic($row["S_icon"])."\">
						<p>".$row["S_title"]."</p>
					</li>";

        } 
        </fh-function>


									</ul>
			</div>
						
		    			
						
            			
						<div class="livezhibo" id="lmn1">
	<div class="purples2">
	    
		<div class="Title_com">
			<div>最新单篇</div>
			<div>
				<p class="moredetail" onclick="location.href='./?type=news'">更多&nbsp;&gt;</p>
			</div>
		</div>
				

	<fh-function>
      	$sql="select * from sl_news,sl_nsort where N_sh=1 and N_sort=S_id and N_del=0 ".$M_ninfo."  order by N_top desc,N_order,N_id desc limit 21";
                s[[



			    $api=$api."<div class=\"items\" onclick=\"location.href='?type=newsinfo&id=".$row["N_id"]."'\">
			<div class=\"item_l\">
				<img src=\"".pic($row["N_pic"])."\">
			</div>
			<div class=\"item_R\">
				<p class=\"title\">".$row["N_title"]."</p>
				<p>".$row["N_title"]."</p>
				<div class=\"bot\">
					<div class=\"bot_name\">时间： ".date("Y-m-d",strtotime($row["N_date"]))."</div>
					<div class=\"bot_name\">浏览： ".$row["N_view"]."</div>
					<div class=\"bot_thumn\">价格： ￥".p($row["N_price"])."</div>
				</div>
			</div>
		</div>";
                    ]]
      	</fh-function>


	</div>
	</div>
						

<fh-function>

$sql3="select * from sl_nsort where S_sub=0 and S_show=1 and S_del=0 order by S_order,S_id desc";
s3[[
$sql="select * from sl_nsort where S_sub=".$row3["S_id"]." and S_show=1 and S_del=0 order by S_order,S_id desc";
s[[



$api=$api."<div class=\"livezhibo\" id=\"lmn2\">
	<div class=\"purples2\">
	    
		<div class=\"Title_com\">
			<div>".$row["S_title"]."</div>
			<div>
				<p class=\"moredetail\" onclick=\"location.href='./?type=news&id=".$row["S_id"]."'\">更多&nbsp;&gt;</p>
			</div>
		</div>";




$sql2="select * from sl_news where N_sort=".$row["S_id"]." and N_del=0 order by N_order,N_id desc limit 12";
s2[[

$api=$api."<div class=\"items\" onclick=\"location.href='./?type=newsinfo&id=".$row2["N_id"]."'\">
			<div class=\"item_l\">
				<img src=\"".pic($row2["N_pic"])."\">
			</div>
			<div class=\"item_R\">
				<p class=\"title\">".$row2["N_title"]."</p>
				<p>".$row2["N_title"]."</p>
				<div class=\"bot\">
					<div class=\"bot_name\">时间： ".date("Y-m-d",strtotime($row2["N_date"]))."</div>
					<div class=\"bot_name\">浏览： ".$row2["N_view"]."</div>
					<div class=\"bot_thumn\">价格： ￥".p($row2["N_price"])."</div>
				</div>
			</div>
		</div>";


]]



$api=$api."</div>
	</div>";



]]
]]
</fh-function>

		</div>
		<div class="footerinfo">
	<p>本站资料来自公域网络收集整理，如内容侵犯请联系客服删除！</p>
	<p>[fh_copyright][fh_beian][fh_code]</p>
</div>

		<div class="burse"></div>
	</div>
</div>



<script id="tpl_empty" type="text/html">
    <div class="infoimgss">
	    <img src="template/t17/assets/mobile/images/nodata.png">
	</div>
</script>
<script language="javascript">
	var type = "1";
    function getLog(type,iscut) {
        core_json("/index.php?mod=mobile&act=index&do=shop&m=eshop&beid=10", {type:type,types:1,iscut:iscut}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));
                return;
            }
			if (type==1) {
                $('#lmn1').html(tpl('tpl_dp', json.result));
            }
			if (type==2) {
                $('#lmn1').html(tpl('tpl_zl', json.result));
            }
			if (type==3) {
                $('#lmn1').html(tpl('tpl_kc', json.result));
            }
			$('#lmn1 .tabbox span').unbind('click').click(function () {
		        var $currItem = $(this),
	            index = $currItem.index();
	            $currItem.addClass('acts').siblings().removeClass('acts');	
		        status = $(this).data('status');
				getLog(type,status);
            });			
			//$('#lmb1').html(json.result.name);
			//$('#lmu1').attr('href',json.result.url); 
        }, true);
    }
    getLog(type,0);
</script>
<script language="javascript">
	var type2 = "1";
    function getLog2(type2,iscut) {
        core_json("/index.php?mod=mobile&act=index&do=shop&m=eshop&beid=10", {type:type2,types:2,iscut:iscut}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));
                return;
            }
			if (type2==1) {
                $('#lmn2').html(tpl('tpl_dp', json.result));
            }
			if (type2==2) {
                $('#lmn2').html(tpl('tpl_zl', json.result));
            }
			if (type2==3) {
                $('#lmn2').html(tpl('tpl_kc', json.result));
            }
			$('#lmn2 .tabbox span').unbind('click').click(function () {
		        var $currItem = $(this),
	            index = $currItem.index();
	            $currItem.addClass('acts').siblings().removeClass('acts');	
		        status = $(this).data('status');
				getLog2(type2,status);
            });			
        }, true);
    }
    getLog2(type2,0);
</script>
<script language="javascript">
	var type3 = "1";
    function getLog3(type3,iscut) {
        core_json("/index.php?mod=mobile&act=index&do=shop&m=eshop&beid=10", {type:type3,types:3,iscut:iscut}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));
                return;
            }
			if (type3==1) {
                $('#lmn3').html(tpl('tpl_dp', json.result));
            }
			if (type3==2) {
                $('#lmn3').html(tpl('tpl_zl', json.result));
            }
			if (type3==3) {
                $('#lmn3').html(tpl('tpl_kc', json.result));
            }
			$('#lmn3 .tabbox span').unbind('click').click(function () {
		        var $currItem = $(this),
	            index = $currItem.index();
	            $currItem.addClass('acts').siblings().removeClass('acts');	
		        status = $(this).data('status');
				getLog3(type3,status);
            });
        }, true);
    }
    getLog3(type3,0);
</script>
<script language="javascript">
	var type4 = "1";//模型
    function getLog4(type4) {
        core_json("/index.php?mod=mobile&act=index&do=shop&m=eshop&beid=10", {type4:type4,types:4}, function (json) {
            if (json.result.list.length <= 0) {
                $('#container').html(tpl('tpl_empty'));
                return;
            }
			if (type4==1) {
                $('#lmn4').html(tpl('tpl_dps', json.result));
            }
			if (type4==2) {
                $('#lmn4').html(tpl('tpl_zls', json.result));
            }
			if (type4==3) {
                $('#lmn4').html(tpl('tpl_kcs', json.result));
            }
        }, true);
    }
    getLog4(type4);
</script>
<script type="text/javascript">
	var swiper = new Swiper('.swiper-container', {
		autoplay: true,
		loop: true,
		pagination: {
			el: '.swiper-pagination',
			dynamicBullets: true,
		},
	});

	$(function () {
	    var mun = setInterval(function () {
		    $(".marquee_list p:last").hide("slow").prependTo($("#marquee")).slideDown();
	    }, 3000);
	    $(".marquee_list p").hover(function () {
		        clearInterval(mun);
	    }, function () {
		    mun = setInterval(function () {
			    $(".marquee_list p:last").hide("slow").prependTo($("#marquee")).slideDown();
		    }, 3000);
	    });
    });

    $("#names").on('keypress',function(e) {
        var keycode = e.keyCode;
        if(keycode=='13') {  
            $('#search').click();     
        }
    });
	$("#search").click(function(){
		var searchkey = $.trim($("#names").val());
		if(searchkey == ''){
			layer.msg('请输入关键词');
		}else{
            window.location.href = "?type=search&keyword="+searchkey;
		}
	});
</script>
<div class="footer-box flex-box">
		<a href="./" class="active">
		<i class="fa fa-school"></i>
		<p>平台首页</p>
	</a>
			<a href="?type=newssort" class="">
		<i class="fa fa-globe"></i>
		<p>全部分类</p>
	</a>
			<a href="?type=vip" class="">
		<i class="fa fa-crown"></i>
		<p>购买会员</p>
	</a>
			<a href="?type=search" class="">
		<i class="fa fa-search"></i>
		<p>搜索资料</p>
	</a>
			<a href="member" class="">
		<i class="fa fa-arrow-alt-circle-up"></i>
		<p>会员中心</p>
	</a>
	</div>
<script type="text/javascript">
	$(".footer-box a").each(function() {
		if ($(this)[0].href == String(window.location)) {
			$(this).addClass("active").siblings().removeClass("active");
		}
	});
</script>

<div class="outin">
	<div class="back_phone">
		<span class="myfont my-zhuye" onclick="location.href='/index.php?mod=mobile&amp;act=index&amp;do=shop&amp;m=eshop&amp;beid=10'"></span>
	</div>
	<div class="back_phone kefu">
		<span class="myfont my-kefu"></span>
	</div>
</div>

<div class="seek kefus">
    <div class="customercurpon bg-color">
	    <p class="tubiaos"><span class="myfont my-kefu2"></span></p>
		<div class="bgs">
		    <p class="person">[fh_title]</p> 
		    <p class="person2 active">注意：添加客服微信时请备注系统绑定的手机号</p> 
		    <p class="canvas" style="border: .1rem solid #fe8103!important;"><img src="media/[fh_qrcode]"></p>
		    <p class="person3">请长按微信二维码联系客服</p> 
		</div>
		<img class="close" src="template/t17/assets/img/closes.png">
	</div>
</div>

<div class="seek follows">
    <div class="smallcurpon bg-color">
	    <p class="tubiaos"><span class="myfont my-wxlogo"></span></p>
		<div class="bgs">
		    <p class="person">[fh_title]</p> 
		    <p class="canvas" style="border: .1rem solid #fe8103!important;"><img src="media/[fh_qrcode]"></p>
		    <p class="person3">请长按微信二维码关注公众号</p> 
		</div>
		<img class="close" src="template/t17/assets/img/closes.png">
	</div>
</div>

<script language="javascript">
    $('.kefu').click(function () {
	   $(".kefus").show();
	});
    $('.follow').click(function () {
		$(".follows").show();
	});
    $('.close').click(function () {
		$(".seek").hide();
		$(".collect-page").hide();
	});
</script>	
<div style="display: none;"></div>
<div style="display: none;">

</div>

</body></html>